Package csb :: Package apps :: Module bfite

[frames] | no frames]

# Module bfite

source code

Python application for robust structure superposition of an ensemble of structures. bfite models non-rigid displacements in protein ensembles with outlier-tolerant probability distributions.

Classes
| AppRunner
| BFitApp Python application for robust structure superposition of two protein structures
| ExitCodes

Functions

main() | source code

Variables
| __package__ = ``'``csb.apps``'``